/* TEST GROUP GENERAL RULES */

*, html, body {
	margin: 0px;
	padding: 0px;
}

body {
	font-family: Trebuchet MS, Trebuchet, Arial, Helvetica, sans-serif;
	background-color: #070707;
	color: #FFFFFF;
}

a {
	text-decoration: none;
}

a img {
	border: none;
}

h1, h2, h3, h4, h5, h6 {
	}


/* SITE CONTAINERS */

div#whole_site_container {
}

div#site_container {
	background-repeat: no-repeat;
	background-position: center top;
}

div#container {
	position: relative;
	margin: 0px auto;
	width: 1000px;
}


/* HEADER */

div#header {
	width: 1000px;
}

	#header h1 {
		display:block;
		width: 285px;
		height: 120px;
		background: transparent url("/images/logos/logo.png");
		display: block;
	}
	
		#header h1 span, #header img {
			visibility: hidden;
		}


/* NAVIGATION */

ul#navigation {
	position: absolute;
	z-index: 50;
	top: 0px;
	right: 0px;
	width: 634px;
	height: 121px;
	list-style: none;
	background: transparent url("/images/backgrounds/nav_background.gif");
	background-repeat: no-repeat;
	background-position: top right;
}

	#navigation li {
		float: left;
	}
	
		a#about_link {
			width: 112px;
		}
		
		a#industries_link {
			width: 100px;
		}
				
		a#clients_link {
			width: 108px;
		}
		
		a#candidates_link {
			width: 136px;
		}
		
		a#jobs_link {
			width: 77px;
		}
		
		a#contact_link {
			width: 101px;
		}
	
		#navigation li a {
			display: block;
			height: 121px;
			background-repeat:no-repeat;
			background-position: 0px -121px;
			position: relative;
			overflow: hidden;			
		}
	
		#navigation li a {
			background-position: 0px 0px;
		}
		
		#navigation li a span {
				position: absolute;
				top: 0px;
				height: 121px;
			}

			span.about_span {
				width: 112px;
				background: transparent url("/images/navigation/about.png");
			}
			
			span.industries_span {
				width: 100px;
				background: transparent url("/images/navigation/industry.png");
			}
					
			span.clients_span {
				width: 108px;
				background: transparent url("/images/navigation/clients.png");
			}
			
			span.candidates_span {
				width: 136px;
				background: transparent url("/images/navigation/candidates.png");
			}
			
			span.jobs_span {
				width: 77px;
				background: transparent url("/images/navigation/jobs.png");
			}
			
			span.contact_span {
				width: 101px;
				background: transparent url("/images/navigation/contact.png");
			}
		
				#navigation li a span strong {
					visibility: hidden;
				}



/* MAIN SITE CONTENT BODY */

div#main_body {
	width: 1000px;
}


/* MAIN TEXT REGION */

	div#body_text {
		position: relative;
		font-size: 12px;
		line-height: 20px;
		line-height: 20px;
	}
	
		#body_text h2 {
			line-height: 35px;
			font-size: 22px;
			text-transform: uppercase;
			margin: 0px 0px 20px 0px;
		}

		#body_text a {
			color: #fa7b29;
		}
		
		#body_text a:hover {
			color: #999999;
		}
			
		

/* FOOTER */		

div#footer_container {
		clear: both;
		background: #000000 url("/images/backgrounds/footer_bg.gif");
		background-repeat: no-repeat;
		background-position: center top;
}

	div#footer {
		position: relative;
		margin: 0px auto;
		width: 1000px;
		height: 98px;
		font-family: Arial, Helvetica, sans-serif;
	}
	
		p.copyright {
			position: absolute;
			top: 60px;
			left: 200px;
			font-size: 12px;
		}
		p.phone_number {
			position:	absolute;
			right: 21px;
			top: 50px;
			font-size: 22px;
		}
		
		
		/* STICKY IT STAMP! */
	
		a#sticky_stamp {
			position: absolute;
			top: 0px;
			left: 0px;
			width: 100px;
			height: 100px;
		}
		
			#sticky_stamp p, #sticky_stamp img {
				display: none;
			}